--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert an angle (in radians) to degrees.
full_name: Numeric#to_degrees
is_singleton: false
name: to_degrees
params: ()
visibility: public
